[Product-Developers] WebDriverException: Message: "Can't load the profile…"

Mikko Ohtamaa mikko+plone at redinnovation.com
Tue Dec 4 14:06:58 UTC 2012


Hi,

Here I shared my solution how to override Firefox which a static download:

https://gist.github.com/4204220

I run this issue also with Firefox Beta. Thus, you can keep static FF
stable around on HD for running tests.

-Mikko

On Tue, Dec 4, 2012 at 3:23 PM, Héctor Velarde <hector.velarde at gmail.com>wrote:

> also, as I have commented with Asko some weeks ago, there's seems to be a
> packaging issue with selenium v2.26.0:
>
> Getting required 'selenium==2.26.0'
> We have no distributions for selenium that satisfies 'selenium==2.26.0'.
> Getting distribution for 'selenium==2.26.0'.
> Running easy_install:
> /home/hvelarde/buildout.**python/python-2.7/bin/python "-c" "from
> setuptools.command.easy_**install import main;main()" "-mUNxd"
> "/home/hvelarde/.buildout/**eggs/tmpyYJvSL" "-Z" "-q"
> "/home/hvelarde/.buildout/**downloads/dist/selenium-2.26.**0.tar.gz"
> path=/home/hvelarde/.buildout/**eggs/distribute-0.6.28-py2.7.**egg
>
> error: Couldn't find a setup script in /home/hvelarde/.buildout/**
> downloads/dist/selenium-2.26.**0.tar.gz
> An error occurred when trying to install selenium 2.26.0. Look above this
> message for any errors that were output by easy_install.
> While:
>   Installing test.
>   Getting distribution for 'selenium==2.26.0'.
> Error: Couldn't install: selenium 2.26.0
>
> Héctor Velarde
>
> --
> Mikko Ohtamaa
> http://opensourcehacker.com
> http://twitter.com/moo9000
>
>
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.plone.org/pipermail/plone-product-developers/attachments/20121204/62c3a667/attachment.html>


More information about the Product-Developers mailing list